# Translation of Plugins - Hello Plus - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Hello Plus - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-02-10 19:33:34+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Hello Plus - Stable (latest release)\n"

#: modules/theme/components/theme-dependency.php:17
msgid "The Hello Plus plugin requires the Hello Biz theme to be installed and active. <a href=\"%s\">Check it out!</a>"
msgstr "L’extension Hello Plus nécessite l’installation et l’activation du thème Hello Biz. <a href=\"%s\">Découvrez-le !</a>"

#: modules/content/widgets/zig-zag.php:697
msgid "Animation Delay"
msgstr "Délai de l’animation"

#: modules/content/widgets/zig-zag.php:683
msgid "Fast"
msgstr "Rapide"

#: modules/content/widgets/zig-zag.php:681
msgid "Slow"
msgstr "Lent"

#: modules/content/widgets/zig-zag.php:678
msgid "Animation Duration"
msgstr "Durée de l’animation"

#: modules/content/widgets/zig-zag.php:669
#: modules/content/widgets/zig-zag.php:1084
msgid "Sequenced Entrance Animation"
msgstr "Animation d’entrée séquencée"

#: modules/content/widgets/zig-zag.php:660
#: modules/content/widgets/zig-zag.php:1036
msgid "Motion Effects"
msgstr "Effets de mouvement"

#: modules/content/widgets/contact.php:1687 modules/content/widgets/cta.php:620
#: modules/content/widgets/flex-hero.php:631
#: modules/forms/widgets/ehp-form.php:2138
msgid "Opacity"
msgstr "Opacité"

#: modules/content/widgets/contact.php:1669 modules/content/widgets/cta.php:596
#: modules/content/widgets/flex-hero.php:607
#: modules/forms/widgets/ehp-form.php:2118
msgid "Background Overlay"
msgstr "Superposition d’arrière-plan"

#: classes/ehp-shapes.php:34
msgid "Custom"
msgstr "Personnaliser"

#: classes/ehp-shapes.php:33
msgid "Oval"
msgstr "Ovale"

#: modules/content/widgets/contact.php:629
#: modules/content/widgets/contact.php:692 modules/content/widgets/cta.php:248
#: modules/content/widgets/flex-hero.php:325
#: modules/content/widgets/flex-hero.php:356
#: modules/forms/widgets/ehp-form.php:1033
#: modules/forms/widgets/ehp-form.php:1094
msgid "Content Alignment"
msgstr "Alignement du contenu"

#: modules/content/widgets/cta.php:336
#: modules/content/widgets/flex-hero.php:275
msgid "Image Position"
msgstr "Position de l’image"

#: modules/content/widgets/contact.php:122 modules/content/widgets/cta.php:104
#: modules/content/widgets/flex-hero.php:103
#: modules/forms/widgets/ehp-form.php:143
#: modules/template-parts/widgets/ehp-header.php:115
msgid "Preset"
msgstr "Préréglage"

#: modules/content/widgets/flex-hero.php:210
msgid "Get customized workouts, expert guidance, and the motivation you need to feel your best."
msgstr "Obtenez des entraînements personnalisés, des conseils d’experts et la motivation dont vous avez besoin pour vous sentir au mieux de votre forme."

#: modules/content/widgets/flex-hero.php:176
msgid "Achieve your goals with a personal trainer who cares"
msgstr "Atteignez vos objectifs avec un entraîneur personnel qui se soucie de vous"

#: modules/content/widgets/flex-hero.php:142
msgid "Start your journey"
msgstr "Commencez votre voyage"

#: modules/content/widgets/flex-hero.php:139
#: modules/content/widgets/flex-hero.php:442
msgid "Intro"
msgstr "Intro"

#: classes/ehp-image.php:209
msgid "Min Height"
msgstr "Hauteur minimale"

#: classes/ehp-shapes.php:140 classes/ehp-shapes.php:155
msgid "Border Radius"
msgstr "Rayon de la bordure"

#: modules/content/widgets/flex-hero.php:40 modules/content/widgets/hero.php:67
msgid "Flex Hero"
msgstr "Bannière d’accroche flexible"

#. translators: %s: Elementor version number.
#: includes/utils.php:75
msgid "Elementor plugin version needs to be at least %s for Hello Plus to Work. Please update."
msgstr "La version de l’extension Elementor doit être au minimum %s pour que Hello Plus fonctionne. Veuillez mettre à jour."

#: modules/template-parts/classes/steps/setup-header.php:64
msgid "Set up a Hello+ header"
msgstr "Configurer un entête Hello+"

#: modules/template-parts/classes/steps/setup-header.php:60
msgid "Go to Home Dashboard"
msgstr "Aller au tableau de bord d’accueil"

#: modules/template-parts/classes/steps/setup-header.php:68
msgid "This element applies across different pages, so visitors can easily navigate around your site."
msgstr "Cet élément s’applique à différentes pages, de sorte que les visiteurs et viteuses peuvent facilement naviguer sur votre site."

#: modules/theme/components/theme-dependency.php:24
#: modules/theme/components/theme-dependency.php:34
msgid "Plugin Activation Error"
msgstr "Erreur d’activation de l’extension"

#: includes/utils.php:158 modules/theme/module.php:74
#: build/js/helloplus-onboarding.js:1
#: modules/admin/assets/js/components/top-bar/top-bar-content.js:15
msgid "Hello+"
msgstr "Hello+"

#: modules/template-parts/widgets/ehp-widget-base.php:96
msgid "CSS ID"
msgstr "ID de CSS"

#: modules/template-parts/widgets/ehp-widget-base.php:88
msgid "CSS"
msgstr "CSS"

#: modules/template-parts/widgets/ehp-widget-base.php:75
msgid "Responsive visibility will take effect only on preview mode or live page, and not while editing in Elementor."
msgstr "La visibilité responsive ne prendra effet qu’en mode aperçu ou sur la page en direct, et non lors de l’édition dans Elementor."

#: modules/template-parts/widgets/ehp-widget-base.php:67
msgid "Responsive"
msgstr "Responsive"

#: modules/template-parts/widgets/ehp-header.php:1612
msgid "Change Background Color"
msgstr "Modifier la couleur d’arrière-plan"

#: modules/template-parts/widgets/ehp-header.php:1581
msgid "900"
msgstr "900"

#: modules/template-parts/widgets/ehp-header.php:1580
msgid "800"
msgstr "800"

#: modules/template-parts/widgets/ehp-header.php:1579
msgid "700"
msgstr "700"

#: modules/template-parts/widgets/ehp-header.php:1578
msgid "600"
msgstr "600"

#: modules/template-parts/widgets/ehp-header.php:1577
msgid "500"
msgstr "500"

#: modules/template-parts/widgets/ehp-header.php:1576
msgid "400"
msgstr "400"

#: modules/template-parts/widgets/ehp-header.php:1575
msgid "300"
msgstr "300"

#: modules/template-parts/widgets/ehp-header.php:1574
msgid "200"
msgstr "200"

#: modules/template-parts/widgets/ehp-header.php:1573
msgid "100"
msgstr "100"

#: modules/template-parts/widgets/ehp-header.php:1569
msgid "Font Weight"
msgstr "Graisse de police"

#: modules/template-parts/widgets/ehp-header.php:1520
msgid "Font Size"
msgstr "Taille de police"

#: modules/template-parts/widgets/ehp-header.php:1493
msgid "Scale Site Name"
msgstr "Mettre à l’échelle le nom du site"

#: modules/template-parts/widgets/ehp-header.php:1414
msgid "Scale Site Logo"
msgstr "Mettre à l’échelle le logo du site"

#: modules/template-parts/widgets/ehp-header.php:1405
msgid "Always"
msgstr "Toujours"

#: modules/template-parts/widgets/ehp-header.php:1404
msgid "On Scroll Up"
msgstr "Au défilement vers le haut"

#: modules/template-parts/widgets/ehp-header.php:1400
msgid "Sticky"
msgstr "Épinglé"

#: modules/template-parts/widgets/ehp-header.php:1391
msgid "On Scroll"
msgstr "Au défilement"

#: modules/template-parts/widgets/ehp-header.php:1332
msgid "Offset"
msgstr "Décalage"

#: modules/template-parts/widgets/ehp-header.php:1320
msgid "Float"
msgstr "Flottant"

#: modules/template-parts/widgets/ehp-header.php:1312
msgid "Behavior"
msgstr "Comportement"

#: classes/ehp-image.php:119 modules/content/widgets/contact.php:1515
#: modules/content/widgets/cta.php:515
#: modules/template-parts/widgets/ehp-header.php:1150
msgid "Stretch"
msgstr "Étirer"

#: modules/template-parts/widgets/ehp-header.php:1145
msgid "Responsive Width"
msgstr "Largeur responsive"

#: modules/template-parts/widgets/ehp-header.php:859
msgid "Weight"
msgstr "Graisse"

#: modules/template-parts/widgets/ehp-header.php:829
msgid "Divider"
msgstr "Séparateur"

#: modules/template-parts/widgets/ehp-header.php:807
msgid "Text Align"
msgstr "Alignement du texte"

#: modules/template-parts/widgets/ehp-header.php:789
msgid "Responsive Menu"
msgstr "Menu responsive"

#: modules/content/widgets/contact.php:114
#: modules/content/widgets/contact.php:621 modules/content/widgets/cta.php:96
#: modules/content/widgets/cta.php:240 modules/content/widgets/flex-hero.php:95
#: modules/content/widgets/flex-hero.php:267
#: modules/content/widgets/zig-zag.php:282
#: modules/forms/widgets/ehp-form.php:136
#: modules/forms/widgets/ehp-form.php:939
#: modules/template-parts/widgets/ehp-header.php:107
#: modules/template-parts/widgets/ehp-header.php:768
msgid "Layout"
msgstr "Mise en page"

#: modules/template-parts/widgets/ehp-header.php:759
msgid "Submenu"
msgstr "Sous-menu"

#: modules/template-parts/widgets/ehp-header.php:728
msgid "Menu Item Spacing"
msgstr "Espacement des éléments du menu"

#: modules/template-parts/widgets/ehp-header.php:636
msgid "Focus Animation"
msgstr "Animation au focus"

#: modules/template-parts/widgets/ehp-header.php:615
#: modules/template-parts/widgets/ehp-header.php:941
msgid "Active"
msgstr "Activer"

#: modules/template-parts/widgets/ehp-header.php:562
#: modules/template-parts/widgets/ehp-header.php:599
#: modules/template-parts/widgets/ehp-header.php:673
#: modules/template-parts/widgets/ehp-header.php:710
msgid "Thick"
msgstr "Épais"

#: modules/template-parts/widgets/ehp-header.php:561
#: modules/template-parts/widgets/ehp-header.php:598
#: modules/template-parts/widgets/ehp-header.php:672
#: modules/template-parts/widgets/ehp-header.php:709
msgid "Thin"
msgstr "Fin"

#: modules/template-parts/widgets/ehp-header.php:556
#: modules/template-parts/widgets/ehp-header.php:667
msgid "Underline Width"
msgstr "Largeur de soulignement"

#: modules/template-parts/widgets/ehp-header.php:539
#: modules/template-parts/widgets/ehp-header.php:650
msgid "Underline Color"
msgstr "Couleur de soulignement"

#: modules/template-parts/widgets/ehp-header.php:530
#: modules/template-parts/widgets/ehp-header.php:641
msgid "Underline"
msgstr "Souligner"

#: modules/template-parts/widgets/ehp-header.php:529
#: modules/template-parts/widgets/ehp-header.php:640
#: modules/template-parts/widgets/ehp-header.php:1406
#: build/js/helloplus-forms-editor.js:1
#: modules/forms/assets/js/editor/fields-map-control.js:39
msgid "None"
msgstr "Aucun"

#: modules/template-parts/widgets/ehp-header.php:525
msgid "Pointer"
msgstr "Pointeur"

#: modules/template-parts/widgets/ehp-header.php:1134
msgid "Call to Action"
msgstr "Appel à l’action"

#: modules/template-parts/widgets/ehp-header.php:245
msgid "Submenu Indicator Icon"
msgstr "Icône d’indicateur de sous-menu"

#: modules/template-parts/widgets/ehp-header.php:230
msgid "Breakpoint"
msgstr "Point de rupture"

#: modules/template-parts/widgets/ehp-widget-base.php:190
msgid "Site Identity > Site Name"
msgstr "Identité du site > Nom du site"

#: modules/template-parts/widgets/ehp-header.php:148
#: modules/template-parts/widgets/ehp-header.php:417
msgid "Site Identity"
msgstr "Identité du site"

#: modules/theme/components/theme-overrides.php:33
msgid "Header"
msgstr "Entête"

#: modules/template-parts/widgets/ehp-footer.php:951
msgid "Vertical Content Gap"
msgstr "Écart de contenu vertical"

#: modules/template-parts/widgets/ehp-footer.php:939
#: modules/template-parts/widgets/ehp-footer.php:959
msgid "Wide"
msgstr "Large"

#: modules/template-parts/widgets/ehp-footer.php:938
#: modules/template-parts/widgets/ehp-footer.php:958
msgid "Narrow"
msgstr "Étroit"

#: modules/template-parts/widgets/ehp-footer.php:923
msgid "Box Shadow"
msgstr "Ombre de boîte"

#: modules/template-parts/widgets/ehp-footer.php:761
msgid "Contact Heading"
msgstr "Titre de contact"

#: modules/template-parts/widgets/ehp-footer.php:637
msgid "Menu Items"
msgstr "Éléments du menu"

#: modules/template-parts/widgets/ehp-footer.php:603
msgid "Menu Heading"
msgstr "Titre du menu"

#: modules/content/widgets/contact.php:1137
#: modules/content/widgets/contact.php:1177
#: modules/content/widgets/contact.php:1324
#: modules/content/widgets/contact.php:1349
#: modules/content/widgets/zig-zag.php:935
#: modules/template-parts/widgets/ehp-footer.php:507
#: modules/template-parts/widgets/ehp-footer.php:530
msgid "Icon Color"
msgstr "Couleur de l’icône"

#: modules/template-parts/widgets/ehp-footer.php:479
#: modules/template-parts/widgets/ehp-header.php:1066
msgid "Size"
msgstr "Taille"

#: modules/template-parts/widgets/ehp-footer.php:459
#: modules/template-parts/widgets/ehp-footer.php:580
#: modules/template-parts/widgets/ehp-footer.php:626
#: modules/template-parts/widgets/ehp-footer.php:647
#: modules/template-parts/widgets/ehp-footer.php:784
#: modules/template-parts/widgets/ehp-footer.php:819
msgid "Typography"
msgstr "Typographie"

#: modules/template-parts/widgets/ehp-widget-base.php:137
#: modules/template-parts/widgets/ehp-widget-base.php:259
msgid "Site Name"
msgstr "Nom du site"

#: modules/template-parts/widgets/ehp-footer.php:389
#: modules/template-parts/widgets/ehp-footer.php:795
msgid "Contact Information"
msgstr "Informations de contact"

#: modules/content/widgets/contact.php:166
#: modules/template-parts/widgets/ehp-footer.php:360
msgid "Get in touch"
msgstr "Restez en contact"

#: modules/content/widgets/contact.php:46
#: modules/template-parts/widgets/ehp-footer.php:349
#: modules/template-parts/widgets/ehp-footer.php:753
msgid "Contact"
msgstr "Contact"

#. translators: 1: Link opening tag, 2: Link closing tag.
#: modules/template-parts/widgets/ehp-footer.php:333
#: modules/template-parts/widgets/ehp-header.php:277
msgid "Add and manage menus from %1$sMy menus%2$s "
msgstr "Ajouter et gérer des menus à partir de %1$sMes menus%2$s "

#: modules/template-parts/widgets/ehp-footer.php:330
#: modules/template-parts/widgets/ehp-header.php:274
msgid "There are no menus in your site."
msgstr "Il n’y a aucun menu dans votre site."

#. translators: 1: Link opening tag, 2: Link closing tag.
#: modules/template-parts/widgets/ehp-footer.php:318
#: modules/template-parts/widgets/ehp-header.php:189
msgid "Go to the %1$sMenus screen%2$s to manage your menus."
msgstr "Aller à la %1$spage des menus%2$s pour gérer vos menus."

#: modules/template-parts/widgets/ehp-footer.php:277
msgid "Quick Links"
msgstr "Liens rapides"

#: modules/template-parts/widgets/ehp-footer.php:266
#: modules/template-parts/widgets/ehp-footer.php:595
#: modules/template-parts/widgets/ehp-header.php:162
#: modules/template-parts/widgets/ehp-header.php:431
msgid "Navigation"
msgstr "Navigation"

#: modules/template-parts/widgets/ehp-footer.php:232
msgid "©2024 All rights reserved"
msgstr "©2025 Tous droits réservés"

#: modules/template-parts/widgets/ehp-footer.php:229
#: modules/template-parts/widgets/ehp-footer.php:556
msgid "Copyright"
msgstr "Copyright"

#: modules/content/widgets/contact.php:603
#: modules/template-parts/widgets/ehp-footer.php:215
msgid "X (Twitter)"
msgstr "X (Twitter)"

#: modules/content/widgets/contact.php:593
#: modules/template-parts/widgets/ehp-footer.php:208
msgid "Tiktok"
msgstr "Tiktok"

#: modules/content/widgets/contact.php:536
#: modules/content/widgets/contact.php:583
#: modules/template-parts/widgets/ehp-footer.php:163
#: modules/template-parts/widgets/ehp-footer.php:201
msgid "Instagram"
msgstr "Instagram"

#: modules/content/widgets/contact.php:534
#: modules/template-parts/widgets/ehp-footer.php:159
#: modules/template-parts/widgets/ehp-header.php:169
msgid "Accessible Name"
msgstr "Nom accessible"

#: modules/content/widgets/contact.php:372
#: modules/content/widgets/contact.php:1304
#: modules/template-parts/widgets/ehp-footer.php:148
#: modules/template-parts/widgets/ehp-footer.php:470
msgid "Social Icons"
msgstr "Icônes sociales"

#: modules/template-parts/widgets/ehp-footer.php:119
msgid "Leveraging data-driven strategies, innovative technologies, and creative content to drive conversions and maximize ROI for our clients."
msgstr "Tirer parti de stratégies basées sur les données, de technologies innovantes et de contenu créatif pour générer des conversions et maximiser le retour sur investissement pour notre clientèle."

#: modules/template-parts/widgets/ehp-widget-base.php:190
msgid " to edit the Site Name"
msgstr " pour modifier le nom du site"

#: modules/template-parts/widgets/ehp-widget-base.php:190
msgid "Go to"
msgstr "Aller à"

#: modules/template-parts/widgets/ehp-widget-base.php:136
#: modules/template-parts/widgets/ehp-widget-base.php:148
msgid "Site Logo"
msgstr "Logo du site"

#: modules/template-parts/widgets/ehp-footer.php:106
#: modules/template-parts/widgets/ehp-footer.php:425
#: modules/template-parts/widgets/ehp-widget-base.php:133
msgid "Brand"
msgstr "Marque"

#: modules/theme/components/theme-overrides.php:40
msgid "Footer"
msgstr "Pied de page"

#: modules/template-parts/documents/ehp-header.php:28
msgid "Hello+ Headers"
msgstr "Entêtes Hello+"

#: modules/template-parts/documents/ehp-header.php:24
#: modules/template-parts/widgets/ehp-header.php:45
#: build/js/helloplus-editor.js:1
#: modules/template-parts/assets/js/editor/hooks/ui/add-library-tab.js:19
msgid "Hello+ Header"
msgstr "Entête Hello+"

#: modules/template-parts/documents/ehp-footer.php:28
msgid "Hello+ Footers"
msgstr "Pieds de page Hello+"

#: modules/template-parts/documents/ehp-footer.php:24
#: modules/template-parts/widgets/ehp-footer.php:44
#: build/js/helloplus-editor.js:1
#: modules/template-parts/assets/js/editor/hooks/ui/add-library-tab.js:21
msgid "Hello+ Footer"
msgstr "Pied de page Hello+"

#: modules/template-parts/classes/render/widget-header-render.php:257
#: modules/template-parts/widgets/ehp-footer.php:310
#: modules/template-parts/widgets/ehp-header.php:171
#: modules/template-parts/widgets/ehp-header.php:181
#: modules/template-parts/widgets/ehp-header.php:208
msgid "Menu"
msgstr "Menu"

#: modules/forms/widgets/ehp-form.php:2073
msgid "Inline Message Color"
msgstr "Couleur du message en ligne"

#: modules/forms/widgets/ehp-form.php:2062
msgid "Error Message Color"
msgstr "Couleur du message d’erreur"

#: modules/forms/widgets/ehp-form.php:2051
msgid "Success Message Color"
msgstr "Couleur du message de succès"

#: modules/forms/widgets/ehp-form.php:2032
msgid "Messages"
msgstr "Messages"

#: modules/forms/widgets/ehp-form.php:1907
msgid "Animation"
msgstr "Animation"

#: modules/forms/widgets/ehp-form.php:1658
#: modules/forms/widgets/ehp-form.php:1963
msgid "Border Color"
msgstr "Couleur de bordure"

#: modules/forms/widgets/ehp-form.php:1601
msgid "Background Color"
msgstr "Couleur d’arrière-plan"

#: modules/forms/widgets/ehp-form.php:1551
msgid "Fields"
msgstr "Champs"

#: modules/forms/widgets/ehp-form.php:1521
msgid "Mark Color"
msgstr "Couleur de la marque"

#: modules/content/widgets/contact.php:985
#: modules/content/widgets/contact.php:1056
#: modules/content/widgets/contact.php:1090
#: modules/forms/widgets/ehp-form.php:1355
#: modules/forms/widgets/ehp-form.php:1480
#: modules/template-parts/widgets/ehp-footer.php:718
#: modules/template-parts/widgets/ehp-header.php:1093
msgid "Spacing"
msgstr "Espacement"

#: modules/forms/widgets/ehp-form.php:1409
msgid "Form"
msgstr "Formulaire"

#: modules/forms/widgets/ehp-form.php:1259
msgid "Invalid Form"
msgstr "Formulaire non valide"

#: modules/forms/widgets/ehp-form.php:1241
msgid "Server Error"
msgstr "Erreur du serveur"

#: modules/forms/widgets/ehp-form.php:1223
msgid "Form Error"
msgstr "Erreur de formulaire"

#: modules/forms/widgets/ehp-form.php:1205
msgid "Success Message"
msgstr "Message de succès"

#: modules/forms/widgets/ehp-form.php:1192
msgid "Custom Messages"
msgstr "Messages personnalisés"

#: modules/forms/widgets/ehp-form.php:1170
msgid "Form ID"
msgstr "ID du formulaire"

#: modules/forms/widgets/ehp-form.php:1162
msgid "Additional Options"
msgstr "Options supplémentaires"

#: modules/forms/widgets/ehp-form.php:675
msgid "Redirect To Thank You Page"
msgstr "Rediriger vers la page de remerciement"

#: modules/forms/widgets/ehp-form.php:668
msgid "Actions After Submit"
msgstr "Actions après envoi"

#: modules/forms/widgets/ehp-form.php:641
msgid "Button ID"
msgstr "ID du bouton"

#: modules/forms/widgets/ehp-form.php:617
#: modules/forms/widgets/ehp-form.php:618
msgid "Send"
msgstr "Envoyer"

#: modules/forms/widgets/ehp-form.php:575
msgid "Required Mark"
msgstr "Marque nécessaire"

#: modules/forms/widgets/ehp-form.php:532
#: modules/forms/widgets/ehp-form.php:533
msgid "Name"
msgstr "Nom"

#: modules/forms/widgets/ehp-form.php:518
msgid "New Form"
msgstr "Nouveau formulaire"

#: modules/forms/widgets/ehp-form.php:516
#: modules/forms/widgets/ehp-form.php:519
msgid "Form Name"
msgstr "Nom du formulaire"

#: modules/forms/widgets/ehp-form.php:509
msgid "Form Fields"
msgstr "Champs de formulaire"

#: modules/forms/widgets/ehp-form.php:495
msgid "Shortcode"
msgstr "Code court"

#. translators: %1$s: Opening code tag, %2$s: Closing code tag.
#: modules/forms/widgets/ehp-form.php:475
#: modules/forms/widgets/ehp-form.php:650
#: modules/forms/widgets/ehp-form.php:1178
msgid "Please make sure the ID is unique and not used elsewhere on the page. This field allows %1$sA-z 0-9%2$s & underscore chars without spaces."
msgstr "Assurez-vous que l’ID est unique et qu’il n’est pas utilisé ailleurs sur la page. Ce champ autorise les caractères %1$sA-z 0-9%2$s et les caractères de soulignement sans espaces."

#: modules/forms/widgets/ehp-form.php:471
msgid "ID"
msgstr "ID"

#: modules/forms/widgets/ehp-form.php:441
msgid "Default Value"
msgstr "Valeur par défault"

#: modules/forms/widgets/ehp-form.php:431
#: modules/template-parts/widgets/ehp-widget-base.php:50
msgid "Advanced"
msgstr "Avancé"

#: modules/forms/widgets/ehp-form.php:419
#: modules/template-parts/widgets/ehp-widget-base.php:113
msgid "CSS Classes"
msgstr "Classes CSS"

#: modules/forms/widgets/ehp-form.php:347
msgid "Multiple Selection"
msgstr "Sélection multiple"

#: modules/forms/widgets/ehp-form.php:326
msgid "Options"
msgstr "Options"

#: modules/forms/widgets/ehp-form.php:316
msgid "Required"
msgstr "Nécessaire"

#: modules/forms/widgets/ehp-form.php:290
msgid "Placeholder"
msgstr "Texte indicatif"

#: classes/ehp-social-platforms.php:174 modules/forms/widgets/ehp-form.php:278
#: modules/forms/widgets/ehp-form.php:562
#: modules/forms/widgets/ehp-form.php:1471
#: modules/template-parts/widgets/ehp-header.php:982
msgid "Label"
msgstr "Libellé"

#: modules/forms/widgets/ehp-form.php:253
msgid "Textarea"
msgstr "Zone de texte"

#: modules/forms/widgets/ehp-form.php:219
msgid "Fill out the form below and we will contact you as soon as possible"
msgstr "Remplissez le formulaire ci-dessous et nous vous contacterons dans les plus brefs délais"

#: modules/forms/widgets/ehp-form.php:69 modules/forms/widgets/ehp-form.php:73
msgid "Upgrade Now"
msgstr "Mettre à niveau maintenant"

#: modules/forms/widgets/ehp-form.php:50
msgid "Form Lite"
msgstr "Formulaire Lite"

#: modules/forms/fields/tel.php:18 modules/forms/widgets/ehp-form.php:254
msgid "Tel"
msgstr "Tél."

#: modules/forms/fields/acceptance.php:45
msgid "Checked by Default"
msgstr "Coché par défaut"

#: modules/forms/fields/acceptance.php:34
msgid "Acceptance Text"
msgstr "Texte d’acceptation"

#: modules/forms/fields/acceptance.php:19
#: modules/forms/widgets/ehp-form.php:256
msgid "Acceptance"
msgstr "Acceptation"

#: modules/forms/components/ajax-handler.php:54
msgid "Unknown error."
msgstr "Erreur inconnue."

#: modules/forms/components/ajax-handler.php:39
msgid "Your submission failed because of a server error."
msgstr "Votre envoi a échoué en raison d’une erreur serveur."

#: modules/forms/components/ajax-handler.php:37
msgid "This field is required."
msgstr "Ce champ est nécessaire."

#: modules/forms/components/ajax-handler.php:36
msgid "Your submission failed because of an error."
msgstr "Votre envoi a échoué en raison d’une erreur."

#: modules/forms/classes/form-record.php:216
msgid "Elementor"
msgstr "Elementor"

#: modules/forms/classes/form-record.php:215
msgid "Powered by"
msgstr "Propulsé par"

#: modules/forms/classes/form-record.php:194
msgid "Page Title"
msgstr "Titre de la page"

#: modules/forms/classes/form-record.php:21
msgid "No Label"
msgstr "Aucun libellé"

#: modules/forms/classes/form-base.php:36
#: modules/forms/widgets/ehp-form.php:1566
msgid "Extra Large"
msgstr "Très grand"

#: modules/forms/classes/form-base.php:35
#: modules/forms/widgets/ehp-form.php:1565
#: modules/template-parts/widgets/ehp-footer.php:485
msgid "Large"
msgstr "Grand"

#: modules/forms/classes/form-base.php:34
#: modules/forms/widgets/ehp-form.php:1564
msgid "Medium"
msgstr "Moyen"

#: modules/forms/classes/form-base.php:33
#: modules/forms/widgets/ehp-form.php:1563
#: modules/template-parts/widgets/ehp-footer.php:484
msgid "Small"
msgstr "Petit"

#: modules/forms/classes/form-base.php:32
#: modules/forms/widgets/ehp-form.php:1562
msgid "Extra Small"
msgstr "Très petit"

#: modules/forms/widgets/ehp-form.php:687
msgid "Redirect To"
msgstr "Rediriger vers"

#: modules/forms/actions/redirect.php:20
msgid "Redirect"
msgstr "Redirection"

#: modules/forms/widgets/ehp-form.php:898
msgid "Plain"
msgstr "Texte brut"

#: modules/forms/widgets/ehp-form.php:897
msgid "HTML"
msgstr "HTML"

#: modules/forms/widgets/ehp-form.php:892
msgid "Send As"
msgstr "Envoyer comme"

#: modules/forms/widgets/ehp-form.php:883
msgid "Credit"
msgstr "Crédits"

#: modules/forms/classes/form-record.php:209
#: modules/forms/widgets/ehp-form.php:882
msgid "Remote IP"
msgstr "IP distante"

#: modules/forms/classes/form-record.php:202
#: modules/forms/widgets/ehp-form.php:881
msgid "User Agent"
msgstr "Agent utilisateur"

#: modules/forms/classes/form-record.php:186
#: modules/forms/widgets/ehp-form.php:880
msgid "Page URL"
msgstr "URL de la page"

#: modules/forms/classes/form-record.php:171
#: modules/forms/widgets/ehp-form.php:878
msgid "Date"
msgstr "Date"

#: modules/forms/widgets/ehp-form.php:864
msgid "Meta Data"
msgstr "Métadonnées"

#: modules/forms/widgets/ehp-form.php:847
msgid "Bcc"
msgstr "Bcc"

#: modules/forms/widgets/ehp-form.php:830
msgid "Cc"
msgstr "Cc"

#: modules/forms/widgets/ehp-form.php:818
msgid "Reply-To"
msgstr "Répondre à"

#: modules/forms/widgets/ehp-form.php:802
msgid "From Name"
msgstr "Nom de l’expéditeur"

#: modules/forms/widgets/ehp-form.php:786
msgid "From Email"
msgstr "E-mail de l’expéditeur"

#. translators: %s: The [all-fields] shortcode.
#: modules/forms/widgets/ehp-form.php:771
msgid "By default, all form fields are sent via %s shortcode. To customize sent fields, copy the shortcode that appears inside each field and paste it above."
msgstr "Par défaut, tous les champs du formulaire sont envoyés via le code court %s. Pour personnaliser les champs envoyés, copiez le code court qui apparaît à l’intérieur de chaque champ et collez-le au-dessus."

#: classes/ehp-social-platforms.php:243 modules/forms/widgets/ehp-form.php:550
#: modules/forms/widgets/ehp-form.php:551
#: modules/forms/widgets/ehp-form.php:762
msgid "Message"
msgstr "Message"

#: modules/forms/widgets/ehp-form.php:730
#: modules/forms/widgets/ehp-form.php:836
#: modules/forms/widgets/ehp-form.php:853
msgid "Separate emails with commas"
msgstr "Séparer les e-mails par une virgule"

#: modules/forms/widgets/ehp-form.php:722
msgid "To"
msgstr "À"

#: classes/ehp-social-platforms.php:190 classes/ehp-social-platforms.php:207
#: modules/content/widgets/contact.php:442 modules/forms/actions/email.php:21
#: modules/forms/widgets/ehp-form.php:252
#: modules/forms/widgets/ehp-form.php:543
#: modules/forms/widgets/ehp-form.php:544
msgid "Email"
msgstr "E-mail"

#: modules/content/widgets/contact.php:1734
#: modules/content/widgets/flex-hero.php:692
#: modules/forms/widgets/ehp-form.php:2194
msgid "Gap"
msgstr "Écart"

#: modules/content/widgets/contact.php:1220
#: modules/content/widgets/contact.php:1377
#: modules/content/widgets/zig-zag.php:425
msgid "Icon Size"
msgstr "Taille de l’icône"

#: modules/content/widgets/zig-zag.php:394
msgid "Box Width"
msgstr "Largeur de la boîte"

#: modules/forms/widgets/ehp-form.php:1106
msgid "Right"
msgstr "À droite"

#: modules/forms/widgets/ehp-form.php:1098
msgid "Left"
msgstr "À gauche"

#: modules/content/widgets/zig-zag.php:290
msgid "Align First Graphic"
msgstr "Aligner le premier graphique"

#: modules/content/widgets/zig-zag.php:266
msgid "Your Perfect Match"
msgstr "Votre partenaire idéal"

#: modules/content/widgets/zig-zag.php:258
msgid "Award-winning  studio"
msgstr "Studio primé"

#: modules/content/widgets/zig-zag.php:219
msgid "Learn More"
msgstr "En savoir plus"

#: modules/content/widgets/zig-zag.php:181
msgid "Title"
msgstr "Titre"

#: modules/content/widgets/zig-zag.php:129
msgid "Title HTML Tag"
msgstr "Balise HTML du titre"

#: modules/content/widgets/zig-zag.php:105
msgid "Graphic Element"
msgstr "Élément graphique"

#: modules/content/widgets/zig-zag.php:97
msgid "Zigzags"
msgstr "Zigzags"

#: modules/content/widgets/zig-zag.php:45
msgid "Zigzag"
msgstr "Zigzag"

#: classes/ehp-image.php:247
msgid "Bottom Right"
msgstr "En bas à droite"

#: classes/ehp-image.php:246
msgid "Bottom Left"
msgstr "En bas à gauche"

#: classes/ehp-image.php:245
msgid "Bottom Center"
msgstr "En bas au centre"

#: classes/ehp-image.php:244
msgid "Top Right"
msgstr "En haut à droite"

#: classes/ehp-image.php:243
msgid "Top Left"
msgstr "En haut à gauche"

#: classes/ehp-image.php:241
msgid "Center Right"
msgstr "Centré à droite"

#: classes/ehp-image.php:239
msgid "Center Center"
msgstr "Centré au centre"

#: classes/ehp-image.php:131 modules/content/widgets/contact.php:1548
msgid "Height"
msgstr "Hauteur"

#: classes/ehp-image.php:159 classes/ehp-image.php:188
#: modules/content/widgets/contact.php:1527 modules/content/widgets/cta.php:511
#: modules/template-parts/widgets/ehp-header.php:1357
msgid "Width"
msgstr "Largeur"

#: modules/content/widgets/contact.php:661 modules/content/widgets/cta.php:362
#: modules/content/widgets/flex-hero.php:298
#: modules/content/widgets/hero.php:202 modules/content/widgets/zig-zag.php:310
#: modules/forms/widgets/ehp-form.php:1066
msgid "Content Position"
msgstr "Position du contenu"

#: modules/content/widgets/flex-hero.php:434
#: modules/content/widgets/hero.php:194 modules/forms/widgets/ehp-form.php:262
msgid "Content"
msgstr "Contenu"

#: classes/ehp-image.php:97
msgid "Choose Image"
msgstr "Choisir une image"

#: modules/content/widgets/cta.php:142 modules/content/widgets/cta.php:398
#: modules/content/widgets/flex-hero.php:252
#: modules/content/widgets/flex-hero.php:562
#: modules/content/widgets/hero.php:179 modules/content/widgets/hero.php:384
#: modules/content/widgets/zig-zag.php:109
#: modules/content/widgets/zig-zag.php:169
#: modules/content/widgets/zig-zag.php:360
#: modules/forms/widgets/ehp-form.php:234
#: modules/forms/widgets/ehp-form.php:1391
msgid "Image"
msgstr "Image"

#: modules/content/widgets/hero.php:135
msgid "Schedule a free consultation with our team and let’s make things happen!"
msgstr "Planifiez une consultation gratuite avec notre équipe et faisons bouger les choses !"

#: modules/content/widgets/contact.php:397
#: modules/content/widgets/contact.php:482
#: modules/content/widgets/contact.php:516
#: modules/content/widgets/contact.php:1022
#: modules/content/widgets/flex-hero.php:207
#: modules/content/widgets/flex-hero.php:509
#: modules/content/widgets/hero.php:132 modules/content/widgets/hero.php:295
msgid "Subheading"
msgstr "Sous-titre"

#: modules/content/widgets/hero.php:101
msgid "360 digital marketing agency that gets results"
msgstr "Agence de marketing numérique 360 qui obtient des résultats"

#: modules/content/widgets/contact.php:1864 modules/content/widgets/cta.php:760
#: modules/content/widgets/flex-hero.php:824
#: modules/content/widgets/hero.php:492 modules/forms/widgets/ehp-form.php:2340
msgid "Apply Full Screen Height on"
msgstr "Appliquer la hauteur plein écran sur"

#: modules/content/widgets/contact.php:1847 modules/content/widgets/cta.php:743
#: modules/content/widgets/flex-hero.php:807
#: modules/content/widgets/hero.php:475 modules/forms/widgets/ehp-form.php:2323
msgid "Full Screen Height"
msgstr "Hauteur plein écran"

#: modules/content/widgets/contact.php:1709 modules/content/widgets/cta.php:642
#: modules/content/widgets/flex-hero.php:653
#: modules/content/widgets/hero.php:430 modules/forms/widgets/ehp-form.php:2163
#: modules/template-parts/widgets/ehp-header.php:1197
msgid "Element Spacing"
msgstr "Espacement des éléments"

#: modules/content/widgets/contact.php:742 modules/content/widgets/cta.php:309
#: modules/content/widgets/flex-hero.php:395
#: modules/content/widgets/zig-zag.php:336
#: modules/forms/widgets/ehp-form.php:1123
msgid "Content Width"
msgstr "Largeur du contenu"

#: modules/content/widgets/contact.php:1652 modules/content/widgets/cta.php:570
#: modules/content/widgets/flex-hero.php:585
#: modules/content/widgets/hero.php:407 modules/content/widgets/zig-zag.php:561
#: modules/content/widgets/zig-zag.php:968
#: modules/forms/widgets/ehp-form.php:2096
#: modules/template-parts/widgets/ehp-footer.php:842
#: modules/template-parts/widgets/ehp-footer.php:851
#: modules/template-parts/widgets/ehp-header.php:1171
msgid "Background"
msgstr "Arrière-plan"

#: modules/content/widgets/contact.php:1644 modules/content/widgets/cta.php:562
#: modules/content/widgets/flex-hero.php:577
#: modules/content/widgets/hero.php:399 modules/content/widgets/zig-zag.php:553
#: modules/forms/widgets/ehp-form.php:2088
#: modules/template-parts/widgets/ehp-footer.php:834
#: modules/template-parts/widgets/ehp-header.php:1163
msgid "Box"
msgstr "Boîte"

#: classes/ehp-shapes.php:31
msgid "Rounded"
msgstr "Arrondi"

#: classes/ehp-shapes.php:32
msgid "Round"
msgstr "Arrondi"

#: classes/ehp-image.php:238 classes/ehp-shapes.php:29
#: modules/content/widgets/cta.php:514 modules/content/widgets/cta.php:536
#: modules/template-parts/widgets/ehp-footer.php:483
#: modules/template-parts/widgets/ehp-footer.php:937
#: modules/template-parts/widgets/ehp-footer.php:957
#: modules/template-parts/widgets/ehp-header.php:560
#: modules/template-parts/widgets/ehp-header.php:597
#: modules/template-parts/widgets/ehp-header.php:671
#: modules/template-parts/widgets/ehp-header.php:708
#: modules/template-parts/widgets/ehp-header.php:1149
msgid "Default"
msgstr "Par défaut"

#: classes/ehp-shapes.php:112 classes/ehp-shapes.php:124
#: modules/forms/widgets/ehp-form.php:1676
msgid "Shape"
msgstr "Forme"

#: classes/ehp-button.php:596 classes/ehp-image.php:305
#: modules/content/widgets/contact.php:1609
#: modules/content/widgets/contact.php:1798 modules/content/widgets/cta.php:712
#: modules/content/widgets/flex-hero.php:770
#: modules/content/widgets/zig-zag.php:411
#: modules/content/widgets/zig-zag.php:904
#: modules/content/widgets/zig-zag.php:951
#: modules/forms/widgets/ehp-form.php:2272
#: modules/template-parts/widgets/ehp-footer.php:905
#: modules/template-parts/widgets/ehp-header.php:842
#: modules/template-parts/widgets/ehp-header.php:1016
#: modules/template-parts/widgets/ehp-header.php:1039
#: modules/template-parts/widgets/ehp-header.php:1270
#: modules/template-parts/widgets/ehp-widget-base.php:482
msgid "Color"
msgstr "Couleur"

#: classes/ehp-button.php:570 classes/ehp-image.php:279
#: modules/content/widgets/contact.php:1583
#: modules/content/widgets/contact.php:1772 modules/content/widgets/cta.php:686
#: modules/content/widgets/flex-hero.php:744
#: modules/content/widgets/zig-zag.php:876
#: modules/forms/widgets/ehp-form.php:1628
#: modules/forms/widgets/ehp-form.php:1933
#: modules/forms/widgets/ehp-form.php:2246
#: modules/template-parts/widgets/ehp-footer.php:879
#: modules/template-parts/widgets/ehp-header.php:1244
#: modules/template-parts/widgets/ehp-widget-base.php:444
msgid "Border Width"
msgstr "Largeur de bordure"

#: classes/ehp-button.php:554 classes/ehp-image.php:266
#: modules/content/widgets/contact.php:1570
#: modules/content/widgets/contact.php:1759 modules/content/widgets/cta.php:673
#: modules/content/widgets/flex-hero.php:731
#: modules/content/widgets/zig-zag.php:860
#: modules/forms/widgets/ehp-form.php:1614
#: modules/forms/widgets/ehp-form.php:1919
#: modules/forms/widgets/ehp-form.php:2233
#: modules/template-parts/widgets/ehp-footer.php:866
#: modules/template-parts/widgets/ehp-header.php:1231
#: modules/template-parts/widgets/ehp-widget-base.php:428
msgid "Border"
msgstr "Bordure"

#: classes/ehp-button.php:541 modules/content/widgets/contact.php:1207
#: modules/content/widgets/contact.php:1364
#: modules/template-parts/widgets/ehp-footer.php:544
#: modules/template-parts/widgets/ehp-footer.php:706
#: modules/template-parts/widgets/ehp-header.php:1053
#: modules/template-parts/widgets/ehp-widget-base.php:413
msgid "Hover Animation"
msgstr "Animation au survol"

#: classes/ehp-button.php:495 modules/content/widgets/contact.php:1169
#: modules/content/widgets/contact.php:1341
#: modules/content/widgets/zig-zag.php:824
#: modules/forms/widgets/ehp-form.php:1863
#: modules/template-parts/widgets/ehp-footer.php:523
#: modules/template-parts/widgets/ehp-footer.php:685
#: modules/template-parts/widgets/ehp-header.php:504
#: modules/template-parts/widgets/ehp-header.php:1032
#: modules/template-parts/widgets/ehp-widget-base.php:336
msgid "Hover"
msgstr "Au survol"

#: classes/ehp-button.php:447 modules/content/widgets/contact.php:1129
#: modules/content/widgets/contact.php:1316
#: modules/content/widgets/zig-zag.php:682
#: modules/content/widgets/zig-zag.php:790
#: modules/forms/widgets/ehp-form.php:1817
#: modules/template-parts/widgets/ehp-footer.php:500
#: modules/template-parts/widgets/ehp-footer.php:662
#: modules/template-parts/widgets/ehp-header.php:481
#: modules/template-parts/widgets/ehp-header.php:918
#: modules/template-parts/widgets/ehp-header.php:1009
#: modules/template-parts/widgets/ehp-widget-base.php:299
msgid "Normal"
msgstr "Normal"

#: classes/ehp-button.php:557 classes/ehp-image.php:122
#: classes/ehp-image.php:269 modules/content/widgets/contact.php:1518
#: modules/content/widgets/contact.php:1573
#: modules/content/widgets/contact.php:1762
#: modules/content/widgets/contact.php:1850 modules/content/widgets/cta.php:676
#: modules/content/widgets/cta.php:746
#: modules/content/widgets/flex-hero.php:734
#: modules/content/widgets/flex-hero.php:810
#: modules/content/widgets/hero.php:478 modules/content/widgets/zig-zag.php:731
#: modules/content/widgets/zig-zag.php:771
#: modules/content/widgets/zig-zag.php:863
#: modules/content/widgets/zig-zag.php:938
#: modules/content/widgets/zig-zag.php:971
#: modules/content/widgets/zig-zag.php:1005
#: modules/content/widgets/zig-zag.php:1039
#: modules/forms/widgets/ehp-form.php:678
#: modules/forms/widgets/ehp-form.php:925
#: modules/forms/widgets/ehp-form.php:986
#: modules/forms/widgets/ehp-form.php:1618
#: modules/forms/widgets/ehp-form.php:1923
#: modules/forms/widgets/ehp-form.php:2236
#: modules/forms/widgets/ehp-form.php:2326
#: modules/template-parts/widgets/ehp-footer.php:869
#: modules/template-parts/widgets/ehp-header.php:304
#: modules/template-parts/widgets/ehp-header.php:319
#: modules/template-parts/widgets/ehp-header.php:832
#: modules/template-parts/widgets/ehp-header.php:1234
#: modules/template-parts/widgets/ehp-header.php:1323
#: modules/template-parts/widgets/ehp-header.php:1417
#: modules/template-parts/widgets/ehp-header.php:1496
#: modules/template-parts/widgets/ehp-header.php:1615
#: modules/template-parts/widgets/ehp-header.php:1653
#: modules/template-parts/widgets/ehp-widget-base.php:431
msgid "No"
msgstr "Non"

#: classes/ehp-button.php:556 classes/ehp-image.php:121
#: classes/ehp-image.php:268 modules/content/widgets/contact.php:1517
#: modules/content/widgets/contact.php:1572
#: modules/content/widgets/contact.php:1761
#: modules/content/widgets/contact.php:1849 modules/content/widgets/cta.php:675
#: modules/content/widgets/cta.php:745
#: modules/content/widgets/flex-hero.php:733
#: modules/content/widgets/flex-hero.php:809
#: modules/content/widgets/hero.php:477 modules/content/widgets/zig-zag.php:730
#: modules/content/widgets/zig-zag.php:770
#: modules/content/widgets/zig-zag.php:862
#: modules/content/widgets/zig-zag.php:937
#: modules/content/widgets/zig-zag.php:970
#: modules/content/widgets/zig-zag.php:1004
#: modules/content/widgets/zig-zag.php:1038
#: modules/forms/widgets/ehp-form.php:677
#: modules/forms/widgets/ehp-form.php:924
#: modules/forms/widgets/ehp-form.php:985
#: modules/forms/widgets/ehp-form.php:1617
#: modules/forms/widgets/ehp-form.php:1922
#: modules/forms/widgets/ehp-form.php:2235
#: modules/forms/widgets/ehp-form.php:2325
#: modules/template-parts/widgets/ehp-footer.php:868
#: modules/template-parts/widgets/ehp-header.php:303
#: modules/template-parts/widgets/ehp-header.php:318
#: modules/template-parts/widgets/ehp-header.php:831
#: modules/template-parts/widgets/ehp-header.php:1233
#: modules/template-parts/widgets/ehp-header.php:1322
#: modules/template-parts/widgets/ehp-header.php:1416
#: modules/template-parts/widgets/ehp-header.php:1495
#: modules/template-parts/widgets/ehp-header.php:1614
#: modules/template-parts/widgets/ehp-header.php:1652
#: modules/template-parts/widgets/ehp-widget-base.php:430
msgid "Yes"
msgstr "Oui"

#: classes/ehp-button.php:416 modules/forms/widgets/ehp-form.php:1785
msgid "Icon Spacing"
msgstr "Espacement de l’icône"

#: classes/ehp-button.php:388 modules/forms/widgets/ehp-form.php:1756
msgid "Icon Position"
msgstr "Position de l’icône"

#: classes/ehp-button.php:366 modules/forms/widgets/ehp-form.php:593
#: modules/forms/widgets/ehp-form.php:1695
#: modules/forms/widgets/ehp-form.php:1706
msgid "Button"
msgstr "Bouton"

#: classes/ehp-button.php:362 modules/content/widgets/contact.php:367
#: modules/forms/widgets/ehp-form.php:268
#: modules/forms/widgets/ehp-form.php:1703
msgid "Type"
msgstr "Type"

#: classes/ehp-button.php:285
msgid "Space Between"
msgstr "Espace entre"

#: classes/ehp-button.php:398 modules/content/widgets/contact.php:641
#: modules/content/widgets/contact.php:860
#: modules/content/widgets/contact.php:887 modules/content/widgets/cta.php:287
#: modules/content/widgets/cta.php:345 modules/content/widgets/cta.php:374
#: modules/content/widgets/cta.php:537
#: modules/content/widgets/flex-hero.php:284
#: modules/content/widgets/flex-hero.php:337
#: modules/content/widgets/hero.php:214 modules/content/widgets/zig-zag.php:298
#: modules/content/widgets/zig-zag.php:322
#: modules/forms/widgets/ehp-form.php:1012
#: modules/forms/widgets/ehp-form.php:1045
#: modules/forms/widgets/ehp-form.php:1728
#: modules/forms/widgets/ehp-form.php:1765
#: modules/template-parts/widgets/ehp-header.php:447
msgid "End"
msgstr "Fin"

#: modules/content/widgets/hero.php:263 modules/content/widgets/hero.php:329
#: modules/template-parts/widgets/ehp-footer.php:931
msgid "Text Width"
msgstr "Largeur du texte"

#: modules/content/widgets/contact.php:637
#: modules/content/widgets/contact.php:669
#: modules/content/widgets/contact.php:700 modules/content/widgets/cta.php:256
#: modules/content/widgets/cta.php:370
#: modules/content/widgets/flex-hero.php:306
#: modules/content/widgets/flex-hero.php:333
#: modules/content/widgets/flex-hero.php:364
#: modules/content/widgets/hero.php:210 modules/content/widgets/zig-zag.php:318
#: modules/forms/widgets/ehp-form.php:1041
#: modules/forms/widgets/ehp-form.php:1075
#: modules/forms/widgets/ehp-form.php:1102
#: modules/forms/widgets/ehp-form.php:1724
#: modules/template-parts/widgets/ehp-header.php:815
msgid "Center"
msgstr "Centrer"

#: classes/ehp-image.php:232 modules/content/widgets/cta.php:533
#: modules/forms/widgets/ehp-form.php:1716
msgid "Position"
msgstr "Position"

#: classes/ehp-button.php:209 modules/content/widgets/contact.php:349
#: modules/forms/widgets/ehp-form.php:565
#: modules/forms/widgets/ehp-form.php:578
msgid "Hide"
msgstr "Masquer"

#: classes/ehp-button.php:208 modules/content/widgets/contact.php:348
#: modules/forms/widgets/ehp-form.php:564
#: modules/forms/widgets/ehp-form.php:577
#: modules/template-parts/widgets/ehp-header.php:301
#: modules/template-parts/widgets/ehp-header.php:316
msgid "Show"
msgstr "Afficher"

#: classes/ehp-button.php:455 classes/ehp-button.php:503
#: modules/content/widgets/contact.php:926
#: modules/content/widgets/contact.php:960
#: modules/content/widgets/contact.php:1031
#: modules/content/widgets/contact.php:1152
#: modules/content/widgets/contact.php:1192
#: modules/content/widgets/contact.php:1289 modules/content/widgets/cta.php:437
#: modules/content/widgets/cta.php:471
#: modules/content/widgets/flex-hero.php:450
#: modules/content/widgets/flex-hero.php:484
#: modules/content/widgets/flex-hero.php:518
#: modules/content/widgets/hero.php:238 modules/content/widgets/hero.php:304
#: modules/content/widgets/zig-zag.php:465
#: modules/content/widgets/zig-zag.php:499
#: modules/content/widgets/zig-zag.php:728
#: modules/content/widgets/zig-zag.php:797
#: modules/content/widgets/zig-zag.php:831
#: modules/forms/widgets/ehp-form.php:1297
#: modules/forms/widgets/ehp-form.php:1330
#: modules/forms/widgets/ehp-form.php:1507
#: modules/forms/widgets/ehp-form.php:1576
#: modules/forms/widgets/ehp-form.php:1824
#: modules/forms/widgets/ehp-form.php:1870
#: modules/template-parts/widgets/ehp-footer.php:444
#: modules/template-parts/widgets/ehp-footer.php:565
#: modules/template-parts/widgets/ehp-footer.php:611
#: modules/template-parts/widgets/ehp-footer.php:669
#: modules/template-parts/widgets/ehp-footer.php:692
#: modules/template-parts/widgets/ehp-footer.php:769
#: modules/template-parts/widgets/ehp-footer.php:804
#: modules/template-parts/widgets/ehp-header.php:488
#: modules/template-parts/widgets/ehp-header.php:511
#: modules/template-parts/widgets/ehp-header.php:622
#: modules/template-parts/widgets/ehp-widget-base.php:306
#: modules/template-parts/widgets/ehp-widget-base.php:343
msgid "Text Color"
msgstr "Couleur du texte"

#: classes/ehp-button.php:394 modules/content/widgets/contact.php:633
#: modules/content/widgets/contact.php:665
#: modules/content/widgets/contact.php:696
#: modules/content/widgets/contact.php:856
#: modules/content/widgets/contact.php:883 modules/content/widgets/cta.php:252
#: modules/content/widgets/cta.php:283 modules/content/widgets/cta.php:341
#: modules/content/widgets/cta.php:366
#: modules/content/widgets/flex-hero.php:280
#: modules/content/widgets/flex-hero.php:302
#: modules/content/widgets/flex-hero.php:329
#: modules/content/widgets/flex-hero.php:360
#: modules/content/widgets/hero.php:206 modules/content/widgets/zig-zag.php:294
#: modules/content/widgets/zig-zag.php:314
#: modules/forms/widgets/ehp-form.php:1008
#: modules/forms/widgets/ehp-form.php:1037
#: modules/forms/widgets/ehp-form.php:1071
#: modules/forms/widgets/ehp-form.php:1720
#: modules/forms/widgets/ehp-form.php:1761
#: modules/template-parts/widgets/ehp-header.php:443
#: modules/template-parts/widgets/ehp-header.php:811
msgid "Start"
msgstr "Début"

#: classes/ehp-button.php:206 classes/ehp-button.php:331
msgid "Secondary CTA"
msgstr "CTA secondaire"

#: classes/ehp-button.php:195 classes/ehp-button.php:248
#: classes/ehp-social-platforms.php:133 modules/content/widgets/contact.php:547
#: modules/content/widgets/zig-zag.php:113
#: modules/content/widgets/zig-zag.php:155
#: modules/content/widgets/zig-zag.php:240
#: modules/content/widgets/zig-zag.php:383
#: modules/forms/widgets/ehp-form.php:631
#: modules/template-parts/widgets/ehp-footer.php:173
#: modules/template-parts/widgets/ehp-header.php:981
msgid "Icon"
msgstr "Icône"

#: classes/ehp-button.php:184 classes/ehp-button.php:234
#: classes/ehp-button.php:367 classes/ehp-social-platforms.php:300
#: classes/ehp-social-platforms.php:322 classes/ehp-social-platforms.php:344
#: modules/content/widgets/contact.php:559
#: modules/content/widgets/zig-zag.php:229
#: modules/forms/widgets/ehp-form.php:1707
#: modules/template-parts/widgets/ehp-footer.php:185
msgid "Link"
msgstr "Lien"

#: classes/ehp-button.php:154 modules/content/widgets/cta.php:500
#: modules/content/widgets/flex-hero.php:547
#: modules/content/widgets/hero.php:365 modules/content/widgets/zig-zag.php:209
#: modules/content/widgets/zig-zag.php:528
#: modules/content/widgets/zig-zag.php:768
msgid "CTA Button"
msgstr "Bouton d’appel à l’action"

#: modules/content/widgets/cta.php:205
msgid "Schedule a free consultation with our team and let's make things happen!"
msgstr "Planifiez une consultation gratuite avec notre équipe et faisons bouger les choses !"

#: modules/content/widgets/contact.php:197
#: modules/content/widgets/contact.php:951 modules/content/widgets/cta.php:202
#: modules/content/widgets/cta.php:462 modules/content/widgets/zig-zag.php:195
#: modules/content/widgets/zig-zag.php:490
#: modules/forms/widgets/ehp-form.php:217
#: modules/forms/widgets/ehp-form.php:1322
#: modules/template-parts/widgets/ehp-footer.php:116
#: modules/template-parts/widgets/ehp-footer.php:435
msgid "Description"
msgstr "Description"

#: modules/content/widgets/contact.php:177
#: modules/content/widgets/contact.php:211 modules/content/widgets/cta.php:182
#: modules/content/widgets/cta.php:216
#: modules/content/widgets/flex-hero.php:153
#: modules/content/widgets/flex-hero.php:187
#: modules/content/widgets/flex-hero.php:221
#: modules/content/widgets/hero.php:112 modules/content/widgets/hero.php:146
#: modules/template-parts/widgets/ehp-footer.php:130
#: modules/template-parts/widgets/ehp-footer.php:244
#: modules/template-parts/widgets/ehp-footer.php:289
#: modules/template-parts/widgets/ehp-footer.php:371
#: modules/template-parts/widgets/ehp-footer.php:403
#: modules/template-parts/widgets/ehp-widget-base.php:200
msgid "HTML Tag"
msgstr "Balise HTML"

#: modules/content/widgets/cta.php:171
msgid "Ready to take your business to the next level?"
msgstr "Prêt à faire passer votre entreprise au niveau supérieur ?"

#: classes/ehp-button.php:172 classes/ehp-button.php:219
#: modules/content/widgets/contact.php:155
#: modules/content/widgets/contact.php:371
#: modules/content/widgets/contact.php:498
#: modules/content/widgets/contact.php:909
#: modules/content/widgets/contact.php:1267 modules/content/widgets/cta.php:160
#: modules/content/widgets/cta.php:421
#: modules/content/widgets/flex-hero.php:131
#: modules/content/widgets/hero.php:90 modules/content/widgets/zig-zag.php:217
#: modules/content/widgets/zig-zag.php:449
#: modules/forms/widgets/ehp-form.php:177
#: modules/forms/widgets/ehp-form.php:251
#: modules/forms/widgets/ehp-form.php:1281
msgid "Text"
msgstr "Texte"

#: modules/content/widgets/cta.php:42
msgid "CTA"
msgstr "CTA"

#: classes/widget-utils.php:20
msgid "Desktop"
msgstr "Ordinateur"

#: modules/admin/classes/onboarding/install-elementor.php:32
msgid "Elementor activated successfully."
msgstr "Elementor est bien activé."

#: modules/admin/classes/ajax/setup-wizard.php:40
msgid "Invalid step."
msgstr "Étape non valide."

#: includes/module-base.php:261 includes/module-base.php:272
msgid "Something went wrong."
msgstr "Une erreur s’est produite."

#. Author of the plugin
#: hello-plus.php
msgid "Elementor.com"
msgstr "Elementor.com"

#. Description of the plugin
#: hello-plus.php
msgid "Puts the PLUS in Elementor's Hello+ themes"
msgstr "Ajoute du PLUS dans les thèmes Hello+ d’Elementor"

#. Plugin URI of the plugin
#: hello-plus.php
msgid "https://elementor.com"
msgstr "https://elementor.com"

#. Plugin Name of the plugin
#: hello-plus.php build/js/helloplus-editor.js:1
#: modules/template-parts/assets/js/editor/hooks/ui/add-library-tab.js:23
msgid "Hello Plus"
msgstr "Hello Plus"

#: modules/template-parts/widgets/ehp-header.php:925
#: modules/template-parts/widgets/ehp-header.php:948
msgid "Toggle Icon Color"
msgstr "Couleur de l’icône de permutation"

#: modules/template-parts/widgets/ehp-header.php:885
msgid "Toggle Icon Size"
msgstr "Taille de l’icône de permutation"

#: modules/template-parts/widgets/ehp-header.php:800
msgid "To preview, select a responsive viewport icon."
msgstr "Pour prévisualiser, sélectionnez une icône de fenêtre de visualisation responsive."

#: modules/template-parts/widgets/ehp-header.php:593
#: modules/template-parts/widgets/ehp-header.php:704
msgid "Highlight Width"
msgstr "Largeur de la mise en évidence"

#: modules/template-parts/widgets/ehp-header.php:576
#: modules/template-parts/widgets/ehp-header.php:687
msgid "Highlight Color"
msgstr "Couleur de mise en évidence"

#: modules/template-parts/widgets/ehp-header.php:531
#: modules/template-parts/widgets/ehp-header.php:642
msgid "Highlight"
msgstr "Mettre en évidence"

#: modules/template-parts/widgets/ehp-header.php:1441
#: modules/template-parts/widgets/ehp-widget-base.php:225
msgid "Logo Width"
msgstr "Largeur du logo"

#: modules/template-parts/widgets/ehp-header.php:199
msgid "Responsive Toggle Icon"
msgstr "Icône de permutation responsive"

#: modules/template-parts/widgets/ehp-widget-base.php:170
msgid "Change Site Logo"
msgstr "Modifier le logo du site"

#: modules/template-parts/classes/render/widget-header-render.php:220
msgid "Menu Toggle"
msgstr "Permutation du menu"

#: modules/forms/widgets/ehp-form.php:1559
msgid "Input Size"
msgstr "Taille de zone de saisie"

#: modules/forms/widgets/ehp-form.php:689
msgid "https://your-link.com"
msgstr "https://votre-lien.fr"

#: modules/forms/widgets/ehp-form.php:713
msgid "Email Submissions"
msgstr "Envois d’e-mail"

#: modules/forms/widgets/ehp-form.php:647
#: modules/template-parts/widgets/ehp-widget-base.php:105
msgid "Add your custom id WITHOUT the Pound key. e.g: my-id"
msgstr "Ajoutez votre ID personnalisé sans le dièse. par exemple : mon-id"

#: modules/forms/widgets/ehp-form.php:615
msgid "Submit"
msgstr "Envoyer"

#: modules/forms/widgets/ehp-form.php:422
#: modules/template-parts/widgets/ehp-widget-base.php:122
msgid "Add your custom class WITHOUT the dot. e.g: my-class"
msgstr "Ajoutez votre classe personnalisée sans le point. Ex : ma-classe"

#: modules/forms/widgets/ehp-form.php:386
#: modules/forms/widgets/ehp-form.php:600
msgid "Column Width"
msgstr "Largeur de la colonne"

#: modules/forms/widgets/ehp-form.php:329
msgid "Enter each option in a separate line. To differentiate between label and value, separate them with a pipe char (\"|\"). For example: First Name|f_name"
msgstr "Saisissez chaque option sur une ligne séparée. Pour différencier le libellé de la valeur, séparez-les avec une barre verticale HTML (« | »). Par exemple : prénom|f_name"

#: modules/forms/widgets/ehp-form.php:255
msgid "Select"
msgstr "Sélectionner"

#: modules/forms/widgets/ehp-form.php:197
msgid "Heading HTML Tag"
msgstr "Balise HTML du titre"

#: modules/forms/widgets/ehp-form.php:187
#: modules/forms/widgets/ehp-form.php:220
msgid "Add your text here"
msgstr "Ajouter votre texte ici"

#: modules/forms/widgets/ehp-form.php:71
msgid "Unlock advanced form customization and field options with Elementor Pro."
msgstr "Débloquez la personnalisation avancée des formulaires et des options de champ avec Elementor Pro."

#: modules/forms/widgets/ehp-form.php:70
msgid "Take your forms further"
msgstr "Faites progresser vos formulaires"

#: modules/forms/fields/tel.php:36
msgid "The field accepts only numbers and phone characters (#, -, *, etc)."
msgstr "Le champ accepte uniquement les chiffres et les caractères de téléphone (#, -, *, etc.)."

#: modules/forms/fields/tel.php:24
msgid "Only numbers and phone characters (#, -, *, etc) are accepted."
msgstr "Seuls les chiffres et caractères de téléphone (#, -, *, etc.) sont acceptés."

#: modules/forms/components/ajax-handler.php:232
msgid "This message is not visible to site visitors."
msgstr "Ce message n’est pas visible pour les visiteurs et visiteuses du site."

#: modules/forms/components/ajax-handler.php:40
msgid "Subscriber already exists."
msgstr "L’abonné/abonnée existe déjà."

#: modules/forms/components/ajax-handler.php:38
msgid "Your submission failed because the form is invalid."
msgstr "Votre entrée n’a pas été envoyée puisque le formulaire est invalide."

#: modules/forms/components/ajax-handler.php:35
msgid "Your submission was successful."
msgstr "Votre entrée a bien été envoyée."

#: modules/forms/classes/form-record.php:178
#: modules/forms/widgets/ehp-form.php:879
msgid "Time"
msgstr "Horaire"

#: classes/ehp-social-platforms.php:227 modules/forms/widgets/ehp-form.php:744
msgid "Subject"
msgstr "Objet"

#: modules/forms/widgets/ehp-form.php:364
#: modules/forms/widgets/ehp-form.php:402
msgid "Rows"
msgstr "Lignes"

#: classes/ehp-button.php:221 modules/forms/widgets/ehp-form.php:186
msgid "Contact Us"
msgstr "Nous contacter"

#: classes/ehp-button.php:148
msgid "Schedule Now"
msgstr "Planifier maintenant"

#: classes/ehp-button.php:163 classes/ehp-button.php:331
msgid "Primary CTA"
msgstr "CTA principal"

#: modules/content/widgets/contact.php:163
#: modules/content/widgets/contact.php:917 modules/content/widgets/cta.php:168
#: modules/content/widgets/cta.php:429
#: modules/content/widgets/flex-hero.php:173
#: modules/content/widgets/flex-hero.php:475
#: modules/content/widgets/hero.php:98 modules/content/widgets/hero.php:230
#: modules/content/widgets/zig-zag.php:457
#: modules/forms/widgets/ehp-form.php:184
#: modules/forms/widgets/ehp-form.php:1289
#: modules/template-parts/widgets/ehp-footer.php:274
#: modules/template-parts/widgets/ehp-footer.php:357
msgid "Heading"
msgstr "Titre"

#: classes/ehp-social-platforms.php:177 modules/content/widgets/contact.php:167
#: modules/content/widgets/contact.php:201
#: modules/content/widgets/contact.php:400
#: modules/content/widgets/contact.php:485
#: modules/content/widgets/contact.php:501
#: modules/content/widgets/contact.php:519
#: modules/content/widgets/contact.php:537 modules/content/widgets/cta.php:172
#: modules/content/widgets/cta.php:206
#: modules/content/widgets/flex-hero.php:177
#: modules/content/widgets/flex-hero.php:211
#: modules/template-parts/widgets/ehp-footer.php:120
#: modules/template-parts/widgets/ehp-footer.php:162
#: modules/template-parts/widgets/ehp-footer.php:233
#: modules/template-parts/widgets/ehp-footer.php:278
#: modules/template-parts/widgets/ehp-footer.php:361
#: modules/template-parts/widgets/ehp-footer.php:393
msgid "Type your text here"
msgstr "Saisissez votre texte ici"

#: modules/admin/components/api-controller.php:21
msgid "Endpoint not found"
msgstr "Point de terminaison non trouvé"

#: modules/content/widgets/zig-zag.php:262
msgid "Join Our Community"
msgstr "Rejoindre notre communauté"

#: modules/content/widgets/zig-zag.php:198
msgid "Unlock the full potential of social media with our expert strategies and proven techniques. Let us guide you towards success in the online world and make your brand shine on every platform."
msgstr "Libérez tout le potentiel des réseaux sociaux grâce à nos stratégies et à nos techniques éprouvées. Laissez-nous vous guider pour réussir dans le monde internet et faites connaître votre marque sur toutes les plateformes."

#: modules/content/widgets/zig-zag.php:185
msgid "Type your title here"
msgstr "Saisir votre titre ici"

#: modules/content/widgets/zig-zag.php:183
#: modules/content/widgets/zig-zag.php:254
msgid "Social media done right"
msgstr "Les résdeaux sociaux bien faits"

#: classes/ehp-image.php:242
msgid "Top Center"
msgstr "Centré en haut"

#: classes/ehp-image.php:240
msgid "Center Left"
msgstr "Centré à gauche"

#: modules/content/widgets/hero.php:168
msgid "Contact us"
msgstr "Nous contacter"

#: modules/content/widgets/flex-hero.php:143
#: modules/content/widgets/hero.php:102 modules/content/widgets/hero.php:136
#: modules/content/widgets/zig-zag.php:199
msgid "Type your description here"
msgstr "Saisir votre description ici"

#: modules/content/widgets/hero.php:36
msgid "Hero"
msgstr "Bannière d’accroche"

#: modules/admin/classes/menu/pages/setup-wizard.php:57
#: modules/admin/classes/menu/pages/setup-wizard.php:58
msgid "Setup Wizard"
msgstr "Assistant de configuration"

#: classes/ehp-shapes.php:30
msgid "Sharp"
msgstr "Pointu"

#: classes/ehp-padding.php:60 modules/content/widgets/zig-zag.php:1002
#: modules/forms/widgets/ehp-form.php:1994
#: modules/forms/widgets/ehp-form.php:2303
msgid "Padding"
msgstr "Marge interne"

#: modules/forms/widgets/ehp-form.php:1444
msgid "Rows Gap"
msgstr "Écart entre les lignes"

#: modules/forms/widgets/ehp-form.php:1417
msgid "Columns Gap"
msgstr "Écart entre les colonnes"